paso::MUMPS_Handler< double > Struct Reference

`#include <MUMPS.h>`

Inheritance diagram for paso::MUMPS_Handler< double >:

## Public Attributes

double * | rhs
Public Attributes inherited from paso::MUMPS_Handler_t
bool | verbose
std::stringstream | ssExceptMsg

## Member Data Documentation

## rhs

double* paso::MUMPS_Handler< double >::rhs

The documentation for this struct was generated from the following file:

- MUMPS.h